### Method

# Snapd Task get_ready

deprecated: 1.5 since: 1.0

#### Declaration [src]

    gboolean
    snapd_task_get_ready (
      SnapdTask* task
    )

#### Description [src]

Get if this task is completed.

Available since: 1.0

Deprecated since: 1.5

Use `snapd_change_get_ready()` instead.

Gets property | `Snapd.Task:ready`

#### Return value

Type: `gboolean`

`TRUE` if this task is complete.